Subject: Re: Amos_Pro Compiler
From: Ryan Scott <[email-masked]>
To: MenTaT - !Productions <[email-masked]>
Cc: [email-masked]
Date: Wed, 27 Jul 1994 08:48:04 -0400 (EDT)

On Tue, 26 Jul 1994, MenTaT - !Productions wrote:

> 
> > CU Amiga had it... unfortunately they put an old version on, ggrrrrr...
> > But I'll be putting some newer stuff on the next disk hopefully.  Check 
> > it out - its really powerful stuff....
> 
> In that case, any chance of you uploading the intended disk to Aminet?  
> :)  I hate to think I paid my $67867891 for CU to get something you 
> didn't want me to get...  *grin*
>  
> > Ryan
> 

I think that would be fine.  Give me some time.

Ryan